/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e18            { /* index054006.jpg */
	background      : transparent url(index054006.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 766.50pt;
	height          : 450.00pt;
	}
img#e17             { /* index054001.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 228.75pt;
	top             :  53.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e16             { /* index054001.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 302.25pt;
	top             :  92.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e15             { /* index054001.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 374.25pt;
	top             : 134.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e14             { /* index054001.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 445.50pt;
	top             : 180.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
span#e13            { /* index054003.gif */
	background      : transparent url(index054003.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 231.00pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
img#e12             { /* index054005.jpg */
	position        : absolute;
	left            :  66.75pt;
	top             : 231.00pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
span#e11            { /* index054003.gif */
	background      : transparent url(index054003.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 266.25pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
img#e10             { /* index054004.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             : 267.00pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
span#e9             { /* index054003.gif */
	background      : transparent url(index054003.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 302.25pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
img#e8              { /* index054002.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             : 302.25pt;
	width           : 123.75pt;
	height          :  31.50pt;
	}
div#e7              { /* Ford\ \License Plates */
	position        : absolute;
	left            : 498.00pt;
	top             :  58.50pt;
	width           : 234.75pt;
	height          :  63.75pt;
	}
div#e6              { /* Store */
	position        : absolute;
	left            : 234.75pt;
	top             :  76.50pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e5              { /* eBay */
	position        : absolute;
	left            : 309.75pt;
	top             : 117.00pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e4              { /* Engine */
	position        : absolute;
	left            : 379.50pt;
	top             : 156.00pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e3              { /* Repro */
	position        : absolute;
	left            : 452.25pt;
	top             : 202.50pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
img#e2              { /* index054001.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  19.50pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            : 162.00pt;
	top             :  42.00pt;
	width           :  50.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
